tivoli.sanmgmt.jdbc.dbDriver=org.apache.derby.jdbc.ClientDriver
tivoli.sanmgmt.jdbc.cldServerPort=0
tivoli.sanmgmt.jdbc.conpool.min=1
tivoli.sanmgmt.jdbc.dbAdmin=Aperi
tivoli.sanmgmt.jdbc.dbPassword=1r2vtvWB10o\=
tivoli.sanmgmt.jdbc.dbSchema=Aperi
tivoli.sanmgmt.jdbc.dbUser=Aperi
tivoli.sanmgmt.jdbc.conpool.max=10
tivoli.sanmgmt.jdbc.database=Aperi
tivoli.sanmgmt.jdbc.dbURL=jdbc\:derby\://localhost\:1527/Aperi
